
.page-header {
    padding-bottom: 8px;
    margin: 5px 0 5px;    
    font-size: 2vw;
    color: blue;
    
}


.table_img {
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    border-spacing: 2px;
    border-color: green
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;    
    border-radius: 5px;    
}

.container {    
    margin-right:  auto;
    margin-left: auto;    
}

img {
    max-width: 100%;   
    height: auto;
    vertical-align: middle;
    border: 0;    
}

